Potentially vulnerable packages in edge-community

Source package Vulnerability NVD severity
openexr CVE-2021-26945 medium
openexr CVE-2021-26260 medium
openexr CVE-2021-23215 medium
openexr CVE-2021-23169 high
gradle CVE-2021-29429 medium
gradle CVE-2021-29427 medium
gradle CVE-2021-29428 medium
wireshark CVE-2021-22222 medium
maven CVE-2021-26291 high
zoneminder CVE-2020-25729 medium
edk2 CVE-2019-14584 medium
hdf5 CVE-2020-10809 medium
hdf5 CVE-2020-10810 medium
hdf5 CVE-2020-10811 medium
hdf5 CVE-2020-10812 medium
exiv2 CVE-2021-29464 medium
go CVE-2020-29511 medium
go CVE-2020-29509 medium
jenkins CVE-2021-21613 medium
jenkins CVE-2021-21614 medium
jenkins CVE-2021-21626 medium
jenkins CVE-2021-21624 medium
jenkins CVE-2021-21632 medium
jenkins CVE-2021-21633 high
jenkins CVE-2021-21636 medium
jenkins CVE-2021-21637 medium
jenkins CVE-2021-21638 high
jenkins CVE-2021-21641 medium
jenkins CVE-2021-21642 high
jenkins CVE-2021-21643 medium
jenkins CVE-2021-21644 medium
jenkins CVE-2021-21645 medium
jenkins CVE-2020-2093 high
jenkins CVE-2020-2094 medium
jenkins CVE-2020-2107 medium
jenkins CVE-2020-2136 medium
jenkins CVE-2020-2140 medium
jenkins CVE-2020-2144 medium
jenkins CVE-2020-2156 medium
jenkins CVE-2020-2170 medium
jenkins CVE-2020-2171 high
jenkins CVE-2020-2178 medium
jenkins CVE-2020-2191 medium
jenkins CVE-2020-2192 medium
jenkins CVE-2020-2193 medium
jenkins CVE-2020-2194 medium
jenkins CVE-2020-2196 medium
jenkins CVE-2020-2197 medium
jenkins CVE-2020-2198 medium
jenkins CVE-2020-2213 medium
jenkins CVE-2020-2201 medium
jenkins CVE-2020-2202 medium
jenkins CVE-2020-2204 medium
jenkins CVE-2020-2203 medium
jenkins CVE-2020-2233 medium
jenkins CVE-2020-2234 medium
jenkins CVE-2020-2235 medium
jenkins CVE-2020-2239 medium
jenkins CVE-2020-2243 medium
jenkins CVE-2020-2247 medium
jenkins CVE-2020-2249 low
jenkins CVE-2020-2256 medium
jenkins CVE-2020-2258 medium
jenkins CVE-2020-2280 high
jenkins CVE-2020-2286 high
jenkins CVE-2020-2287 medium
jenkins CVE-2020-2288 medium
jenkins CVE-2020-2317 medium
jenkins CVE-2020-2321 high
qemu CVE-2021-3507 medium
qemu CVE-2021-3546 high
qemu CVE-2021-3545 medium